已解决
发布

Missing command line flags. For non-interactive execution, you will need to specify a plugin on the command line.  Run with ‘–help plugins’ to see a list of options, and see https://eff.org/letsencrypt-plugins for more detail on what the plugins do and how to use them.
系统为ubuntu16.04。
提示安装成功,但是添加网站时不会出现是否使用Let’s Encrypt证书的选项。

1 答案

发布
管理员 2016-09-03

letencrypt客户端没有安装成功。

#1

请登录或者 注册 来提交答案